:root {
    --scrollbar-width: 0px;
    --100vw: 100vw;
    --window-width: tan(atan2(var(--100vw), 1px));
    --px: calc(1px * max(1440, var(--window-width)) / 1440);
    --rem: calc(1rem * max(1440, var(--window-width)) / 1440);
    --max-width: 1440px;
    --grid-column-width: var(--spacing-md);
    --grid-column-gutter: clamp(15 * var(--px), var(--window-width) / 100 * 2.347px + 6.199 * var(--px), 40 * var(--px));
    --grid-column-margin: clamp(30 * var(--px), var(--window-width) / 100 * .939px + 26.479 * var(--px), 40 * var(--px));
    --color-black: #222;
    --color-white: #fff;
    --color-gray: #e0e2e4;
    --color-path: #bac5d8;
    --color-path-20: rgb(186 201 216 / 20%);
    --color-path-40: rgb(186 201 216 / 40%);
    --color-path-80: rgb(186 201 216 / 80%);
    --color-bg-gradient-start: #eef3f8;
    --color-bg-gradient-linear: linear-gradient(to right, #f2f4f8 0%, #d8e9f8 100%);
    --color-hover-line: #016cdd;
    --color-blue-gradient-start: #016cdd;
    --color-blue-gradient-end: #014ea3;
    --color-blue-gradient-radial: radial-gradient(50% 50% at 50% 50%, var(--color-blue-gradient-start) 0%, var(--color-blue-gradient-end) 100%);
    --color-swup-gradient-start: #93c7ff;
    --color-swup-gradient-end: #016cdd;
    --color-swup-gradient-linear: linear-gradient(100deg, var(--color-swup-gradient-start) 0%, var(--color-swup-gradient-end) 80%);
    --color-swup-gradient-linear-reverse: linear-gradient(100deg, var(--color-swup-gradient-end) 0%, var(--color-swup-gradient-start) 100%);
    --font-family-en: "Termina", sans-serif;
    --font-size-tagline: clamp(1.6 * var(--rem), var(--window-width) / 1000 * .845rem + 1.2831 * var(--rem), 2.5 * var(--rem));
    --font-size-heading-lv2: clamp(2.4 * var(--rem), var(--window-width) / 1000 * .751rem + 2.1184 * var(--rem), 3.2 * var(--rem));
    --font-size-heading-lv3: clamp(2 * var(--rem), var(--window-width) / 1000 * .376rem + 1.859 * var(--rem), 2.4 * var(--rem));
    --font-size-heading-lv4: clamp(1.8 * var(--rem), var(--window-width) / 1000 * .188rem + 1.7295 * var(--rem), 2 * var(--rem));
    --font-size-heading-lv5: clamp(1.7 * var(--rem), var(--window-width) / 1000 * .094rem + 1.6648 * var(--rem), 1.8 * var(--rem));
    --font-size-text-md: clamp(1.5 * var(--rem), var(--window-width) / 1000 * .094rem + 1.4648 * var(--rem), 1.6 * var(--rem));
    --font-size-text-sm: calc(1.4 * var(--rem));
    --font-size-text-xs: calc(1.2 * var(--rem));
    --font-size-text-xxs: calc(1.1 * var(--rem));
    --spacing-xxl: clamp(100 * var(--px), var(--window-width) / 100 * 9.39px + 64.787 * var(--px), 200 * var(--px));
    --spacing-xl: clamp(60 * var(--px), var(--window-width) / 100 * 5.634px + 38.873 * var(--px), 120 * var(--px));
    --spacing-lg: clamp(60 * var(--px), var(--window-width) / 100 * 1.878px + 52.958 * var(--px), 80 * var(--px));
    --spacing-md: clamp(40 * var(--px), var(--window-width) / 100 * 1.878px + 32.958 * var(--px), 60 * var(--px));
    --spacing-sm: clamp(30 * var(--px), var(--window-width) / 100 * .939px + 26.479 * var(--px), 40 * var(--px));
    --spacing-xs: clamp(20 * var(--px), var(--window-width) / 100 * .939px + 16.479 * var(--px), 30 * var(--px));
    --transition-duration-fast: .15s;
    --transition-duration-default: .3s;
    --transition-duration-slow: .5s;
    --transition-duration-slow-more: 1.8s;
    --transition-timing-function: cubic-bezier(.18, .06, .23, 1);
    --transform-image-scale-md: 1.1;
    --transform-image-scale-lg: 1.05;
    --swup-hide-duration: .35s;
    --swup-show-duration: .375s;
    --swup-timing-function: cubic-bezier(.18, .06, .23, 1);
    --swup-show-timing-function: cubic-bezier(.77, 0, .175, 1);
    --swup-hide-timing-function: cubic-bezier(.18, .06, .23, 1);
    --home-hero-fadein-duration: 1.2s;
    --home-hero-fadein-delay: 1.6s;
    --transition-delay: 1.6s
}

.-reduced-motion {
    --transition-duration-fast: 0s;
    --transition-duration-default: 0s;
    --transition-duration-slow: 0s;
    --transition-duration-slow-more: 0s;
    --swup-hide-duration: 0s;
    --swup-show-duration: 0s;
    --home-hero-fadein-duration: 0s;
    --home-hero-fadein-delay: 0s
}

.lower__mv_timmer__box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    max-width: 1000px;
    margin: auto;
}

.lower__mv_timmer__box p {
    margin: 0px;
}

.lower__mv_timmer__box>div:first-child {
    width: 40%;
}

.lower__mv_timmer__box .lower__mv_timmer__box__inner__text {
    max-width: 60%;
}

.lower__mv_timmer {
    text-align: center;
    margin-top: 50px;
}

.lower__mv_timmer h4 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 40px;
}

.single-bungu-wrap {
    margin: auto;
}

.single-bungu-wrap .single__article p {
    text-align: left;
    font-size: 16px;

    @media screen and (max-width: 768px) {
        font-size: 14px;
    }
}

.single-bungu-wrap .wp-block-separator {
    margin: 20px 0px;
}

.notes-store {
    font-size: 12px !important;
    margin: 0px !important;
}

.notes-store span {
    color: #ec1e79;
}

.info-wrap-bungu {
    display: flex;
    margin-top: 20px;
    text-align: center;
    max-width: 1000px;
    margin: auto;
    gap: 20px;
}


.info-wrap-bungu img,
.info-wrap-bungu a {
    padding: 0px !important;
}

.wrap-content-event {
    max-width: 1000px;
    margin: auto;
}

.info-wrap-bungu>div {
    width: 55%;
    text-align: center;
}

.info-wrap-bungu>div:last-child {
    width: 45%;
    text-align: center;
}

.list-info-bungu li {
    border-bottom: 1px solid #212121;
    color: #212121;
    text-align: left;
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 700;
}



.flex-column-event {
    flex-direction: column;
}

.single-event .extra_sc .flex-column-event .item-wp {
    width: 100% !important;
}

.flex-column-event .content-wp-post {
    order: 1;
}

.flex-column-event .item-wp img {
    max-width: 500px;
}

.button-purchase-bungu {
    background: #664f05;
    border: 0px;
    border-radius: 20px;
    font-size: 20px;
    color: #fff;
    margin-top: 40px;
    padding: 5px 25px;
    transition: all 0.3s;
}

.button-purchase-bungu::before {
    content: url(../images/pages/top/right_arrow2.svg);
    position: absolute;
    top: 35%;
    right: -26px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 25px;
    width: 30px;
}

.list-btn-store {
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin-top: 40px;
    flex-wrap: wrap;
}

.list-btn-store a {
    width: 30%;
    background: #664f05;
    border: 0px;
    border-radius: 20px;
    font-size: 20px;
    color: #fff;
    padding: 5px 25px;
    transition: all 0.3s;
}

.button-purchase-bungu:hover {
    background: #d3ccb3;
}

.button-purchase-bungu:hover a {
    color: #212121;
}

.button-purchase-bungu a {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0;
}

.section-info-bungu {
    background: #f1f0ee;
    margin-top: 40px;
}

.bg-wrap-sg {
    border-top: 2px solid #664f05;
}

.section-info-bungu p:not(.has-text-color) a {
    color: #746228;
}

.inner-wrap-single p:not(.has-text-color) a {
    color: #746228;
}


.inner-bungu-info {
    padding: 40px 0px;
}



.splide__track--fade>.splide__list>.splide__slide {
    height: 500px !important;
    width: 100% !important;

    border: 1px solid #664f05;
}

.splide__track--fade>.splide__list>.splide__slide img {
    /* height: 500px !important;
   width: 100% !important;
   object-fit: cover; */

    height: 100%;
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;


    /* border: 1px solid #664f05;
   border-bottom: 4px solid #664f05; */
}

#thumbnail-slider {
    margin-top: 20px;
}

#thumbnail-slider li {
    border: 1px solid #c5c4c3;
}

#thumbnail-slider li.is-active {
    border: 2px solid #664f05 !important;
}

.inner-wrap-single {
    max-width: 1000px;
    margin: auto;
    padding: 40px 0px;
}

table {
    border-spacing: 10px;
    /* Adjust the value as needed */
}

tbody {
    /* display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: 50px;
   align-items: center; */
}

.head-store-table td {
    background: #d3ccb4;
    border: 2px solid #ffffff;
    text-align: center;
    padding: 10px 0px;
    text-decoration: underline;
    color: #77621e;
}

.content-store-table td {
    background: #f2f1ea;
    padding: 10px 20px;
    text-align: center;
    border: 2px solid #ffffff;
    color: #77621e;
}

.table-store {
    margin-top: 40px;
    border-spacing: 10px;
    margin-bottom: 40px;
}

.title-table-bungu {
    background: #77621e;

    text-align: center;
    font-weight: 700;
    color: #fff;
}

.title-table-bungu td {
    font-size: 16px;
    padding: 10px 0px !important;
}

.lower__mv_timmer__box__inner__text {
    background: #f2f1ef;
    padding: 8px 20px;
    font-size: 12px !important;
    letter-spacing: 1.5;
}

.breadcrum_section {
    background: #f2f1ef;
    padding: 25px 15px;
    font-size: 30px;
    text-align: center;
    font-weight: 400;
    margin-top: 40px;
    border-top: 2px solid #664f05;
}

.single__mv__breadcrum {
    font-weight: 400;
    font-size: 24px;
}





.tax-coffee_category .cafe__lower__flex {
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 12px;
}

.tax-coffee_category .cafe__lower__text {
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.cafe__lower__text {
    font-size: 11px;
}

.postid-482 .entry-img,
.postid-486 .entry-img {
    display: none;
}

.postid-482 .wp-block-image,
.postid-486 .wp-block-image {
    margin-top: 0px !important;
    max-width: 100%;
    margin-inline: auto;
}

.postid-482 .wp-block-image img,
.postid-486 .wp-block-image img {
    max-width: 100% !important;
    max-height: 100% !important;
}


.wpcf7-form-control-wrap[data-name="mail-store"] {
    display: none !important;
}

@media screen and (max-width: 768px) {
    .single__mv__breadcrum {
        font-size: 18px;
    }

    .tax-coffee_category .cafe__lower__menu {
        margin-top: 25px;
    }

    [data-aos] {
        opacity: 1 !important;
        transform: none !important;
        transition: none !important;
    }
}

.title_archive {
    font-size: 100px;
}

@media screen and (max-width: 768px) {
    .title_archive {
        font-size: 44px;
    }
}

.thumbnail-post {
    position: relative;
    display: inline-block;
    border: 1.5px solid #664f05;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
    width: 100%;
    background: #f2f1ef;
    border-radius: 10px;
}

.single .wp-block-image {
    max-width: 750px;
    /* border-radius: 20px; */
    overflow: hidden;
}

.thumbnail-post img {
    max-width: 600px;
    margin: auto !important;
    background: #f8f8f8;
    border-radius: 5px;
    overflow: hidden;
    max-height: 450px;
    object-fit: contain;
    background: #f2f1ef;
}

.wp-block-image img {
    max-width: 600px;
    max-height: 500px;
    object-fit: contain;
}

.form-table-job input[type=text],
.form-table-job input[type=email],
.form-table-job input[type=tel],
.form-table-job textarea {
    border: 1px solid #bbb;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
}

.form-table-job table th {
    background: #efefef;
    text-align: center;
}

.form-table-job table th,
.form-table-job table td {
    padding: 1em;
    vertical-align: top;
    border: 1px solid #77621e;
    background: #fff;
}

.form-table-job .input-field {
    width: auto;
}

.form-table-job .btn-01,
.form-table-job button.btn-02 {
    padding: 0px;
}


.inner-featured-post {
    text-align: center;
}

.image-link {
    display: block;
    /* padding: 40px; */
    padding: 3%;
}

.magnifier-icon {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 24px;
    background-color: #726358 !important;
    padding: 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Giới hạn chiều rộng hình ảnh */
.mfp-figure {
    /* background-color: #fff; */
}

.content-wp-post {
    text-align: left !important;
}

.content-wp-post div {
    margin: 20px 0px;
}

.content-wp-post h4 {
    text-align: left;
    border-left: 4px solid #77621e;
    padding-left: 20px;
    font-size: 20px;
}

.white-bungu-info {
    background: #fff;
    padding-top: 0px;
}

.white-bungu-info .inner-bungu-info {
    padding-top: 0px;
    border-top: 0px;
}

.white-bungu-info .single__info__title {
    background: #f3f2eb;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 20px;
    padding: 20px 20px;
    text-align: center;
}

.single__info__border {
    max-width: 1000px;
    margin: auto;
    margin-bottom: 20px;
    padding: 20px 0px;
    padding-bottom: 10px;
    border-bottom: 2px solid #664f05;
}

.wrap-mw {
    max-width: 1000px;
    margin: auto;
    margin-bottom: 20px;
    text-align: center;
}

.wrap-mw button {
    margin-bottom: 5px;
    padding: 10px 40px;
    background: #776320;
    border-radius: 40px;
    position: relative;
}

.wrap-mw p {
    margin-top: 0px;
}

.wrap-mw p a {
    margin-top: 5px;
    color: #776320;
    font-size: 14px;
    padding-bottom: 5px;
    border-bottom: 1px solid #664f05;
}

.extra_sc .info-wrap-bungu>div:last-child p {
    font-size: 14px;
}

.extra_sc .info-wrap-bungu>div:first-child {
    width: 30%;
}

.single-event .extra_sc .info-wrap-bungu>div:first-child {
    width: 60%;
}

.extra_sc .info-wrap-bungu>div:last-child {
    width: 70%;
}


.single-event .extra_sc .info-wrap-bungu>div:last-child {
    width: 40%;
}

.extra-title-event {
    padding-left: 15px;
    border-left: 4px solid #664f04;
    margin-bottom: 20px;
}

.description_event_info {
    padding-bottom: 10px;
    border-bottom: 2px solid #664f0496;
}

.mfp-content {
    width: 60%;
}

.mfp-img {
    width: 100% !important;
    height: auto;
    max-height: unset !important;
}

.mfp-figure {
    background-color: unset !important;
}

/* .mfp-figure */
.mfp-img {
    aspect-ratio: 1 / 1;
    padding: 0 !important;
    max-width: 70% !important;
    padding: 0;
    object-fit: contain;
}

.mfp-close {
    right: 100px !important;
}

@media screen and (max-width: 768px) {
    .mfp-img {
        max-width: 100% !important;
    }

    .mfp-close {
        right: 0px !important;
    }
}

.mfp-figure:after {
    background: unset !important;
    box-shadow: unset !important;
}

.form-table-job div.center input {
    margin-top: 15px;
}

/* input area */

.form-table-job input[type="text"],
.form-table-job input[type="email"],
.form-table-job input[type="tel"],
.form-table-job textarea {
    border: 1px solid #bbb;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
}

/* icon */

.form-table-job .require,
.form-table-job .norequire {
    float: right;
    display: inline-block;
    font-size: 78%;
    padding: 0 5px;
    color: #fff;
    border-radius: 5px;
}

.form-table-job .require {
    background: #666;
}

.form-table-job .norequire {
    background: #ccc;
}

/* base */

.form-table-job table {
    width: 100%;
}

.form-table-job table th,
.form-table-job table td {
    padding: 10px;
    font-size: 14px;
}

.form-table-job .content table th {
    width: auto;
    text-align: left;
}

.form-table-job .content table dl {
    margin: 0;
}

.form-table-job .content table table {
    width: 500px;
    background: none;
    margin: 0;
}

.form-table-job table table th,
.form-table-job table table td {
    background: none;
    border: none;
    padding: 3px;
}

.form-table-job table table th {
    width: 160px;
    font-size: 85%;
}

/* dl */

.form-table-job table td dl dt {
    float: left;
    clear: left;
    padding: 0 10px 0 0;
    width: 13em;
}

.form-table-job table td dl dd {
    padding: 0 0 10px 15em;
}

/* ul */

.form-table-job table td ul li {
    float: left;
    margin-right: 10px;
    width: 200px;
}

/* 必須アイコン */

.form-table-job th:before {
    content: "任意";
    display: block;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    width: 30px;
    height: 15px;
    line-height: 15px;
    margin: 4px 0 0;
    background: #aaa;
    float: right;
}

.form-table-job th.required:before {
    content: "必須";
    background: #c8000d;
}

/* 入力例 */
.form-table-job .content .example {
    font-size: 78%;
    color: #666;
    margin: 3px;
    padding: 0;
}

/* メールアドレス入力文 */
.form-table-job .content .email-text {
    font-size: 85%;
    margin: 10px 0 5px;
}

/* --- エラー -- */

.form-table-job .content .error {
    font-size: 91%;
    color: #dd0000;
    padding: 0 0 0 25px;
    background: url(../images/form/icon_information.png) no-repeat 0 0.2em;
    background-size: 16px auto;
    margin: 5px 0;
}

.form-table-job .content span.error {
    display: inline-block;
}

.form-table-job input.error,
.form-table-job textarea.error {
    border: 1px solid #ee9899;
}

/* フォームボタン */
.form-table-job .form-button {
    margin-top: 40px;
}

.single__mv__title {
    font-size: 100px;
    font-weight: 400;
    white-space: nowrap;
    margin-bottom: -18px;
}

.btn-recruit-link a {
    pointer-events: all;
    font-size: 16px;
}

.form-table-job .form-button form {
    display: inline;
    padding: 0 20px;
}

/* flow */

.form-table-job .flow {
    margin: 30px 0;
    overflow: hidden;
}

.form-table-job .flow li {
    float: left;
    width: 33.3%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
    overflow: visible;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-table-job .flow li::after,
.form-table-job .flow li:first-child::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 0 0 20px;
    border-color: transparent transparent transparent #77621e;
    position: absolute;
    top: 50%;
    right: -20px;
    margin-top: -20px;
    z-index: 1;
}

.form-table-job .flow li:first-child::before {
    border-color: transparent transparent transparent #fff;
    right: auto;
    left: 0;
    z-index: 2;
}

.flow_section {
    display: none;
}

.active_section_fl {
    display: block;
}

.flow li:last-child::after {
    border-width: 0 20px 40px 0;
    border-color: transparent #fff transparent transparent;
    right: 0;
}

.error_messages {
    display: none;
}

.show_error {
    display: block;
}

.btn-group-sm {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 40px 0px;
}

.form-table-job .wpcf7 .wpcf7-form-control-wrap,
.form-table-job .wpcf7 .wpcf7-submit {
    display: none !important;
}

.activeflow {
    background: #77621e !important;
    color: #ffffff !important;
}

.flow.step01 li.flow01 {
    background: #eeeeee;
    color: #aaa;
}

.flow.step01 li.flow02 {
    background: #eeeeee;
    color: #aaa;
    z-index: 9;
}

.flow.step01 li.flow03 {
    background: #eeeeee;
    color: #aaa;
}

.flow.step01 li.flow02::after {
    border-color: transparent transparent transparent #eeeeee;
}

.flow.step02 li.flow01 {
    background: #eeeeee;
    color: #aaa;
}

.flow.step02 li.flow02 {
    background: #77621e;
    color: #ffffff;
}

.flow.step02 li.flow03 {
    background: #eeeeee;
    color: #aaa;
}

.flow.step02 li.flow01::after,
.flow.step03 li.flow01::after {
    border-color: transparent transparent transparent #eeeeee;
}

.flow.step03 li.flow01 {
    background: #eeeeee;
    color: #aaa;
}

.flow.step03 li.flow02 {
    background: #eeeeee;
    color: #aaa;
}

.flow.step03 li.flow03 {
    background: #77621e;
    color: #fff;
}

.flow.step03 li.flow02::after {
    border-color: transparent transparent transparent #eeeeee;
}

/* privacy agreement */

.form-table-job .agreement {
    text-align: center;
}

.form-table-job .agreement label {
    display: inline-block;
    margin: 10px 0 0;
    background: #fff7ee;
    padding: 10px 20px;
    cursor: pointer;
}

.form-table-job .agreement label input {
    vertical-align: middle;
    margin: -1px 4px 0 0;
}

/* button */

.form-table-job .btn-area {
    margin: 30px 0;
}

.form-table-job button {
    font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    display: inline-block;
    min-width: 300px;
    height: 63px;
    line-height: 63px;
    font-weight: bold;
    background: #77621e;
    color: #fff;
    border: 2px solid #77621e;
    text-decoration: none;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.form-table-job button.btn-02 {
    background: #dddddd;
    border: 2px solid #dddddd;
    color: #000;
}

.form-table-job button:hover,
button:active {
    background: #fff;
    color: #77621e;
}

.form-table-job button.btn-02:hover,
.form-table-job button.btn-02:active {
    background: #fff;
    color: #000;
}

.form-table-job button:after {
    display: none;
}

.form-table-job .sp table {
    border: none;
    width: 100%;
}

.hidenForm {
    display: none;
}

.form-table-job .sp table th,
.form-table-job .sp table td {
    display: block;
    border: none;
    border-top: 1px solid #ccc;
    padding: 15px 10px;
    width: 100%;
}

.form-table-job .sp table tbody th+td {
    border-top: none;
}

.form-table-job .sp input[type="text"],
.sp input[type="email"],
.sp textarea {
    width: 100%;
}

.form-table-job .sp table td dl dt {
    float: none;
    width: auto;
}

.form-table-job .sp table td dl dd {
    padding: 0 0 10px;
}

.form-table-job .sp .btn-02 {
    margin-bottom: 20px;
}

.form-table-job table {
    border-collapse: collapse;
    border: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
}

.table-list-tax a {
    text-align: center;
    text-decoration: underline;
    font-weight: 400;
}

.form-table-job table th,
.form-table-job table td {
    padding: 1em;
    vertical-align: top;
    /* border: 1px solid #77621e; */
    background: #fff;
}

.form-table-job table th {
    background: #efefef;
    text-align: center;
}

.form-table-job table thead th,
.form-table-job th.head {
    background: #efefef;
    text-align: center;
    font-weight: bold;
}

.table-list-tax th {
    text-align: center !important;
}

.table-list-tax th:before {
    display: none !important;
}

/* --- noborder --- */

.form-table-job table.noborder,
.form-table-job table.noborder td,
.form-table-job table.noborder th {
    border: 0;
    background: none;
}

.form-table-job .center {
    text-align: center;
}

.list-info-job {
    padding: 20px 0px 40px 0px;
}

.form-table-job .section-content-bungu {
    padding: 20px 0px 40px 0px;
    max-width: 90%;
    margin: auto;
}

.error_messages {
    margin: 5px 0px;
    color: #dd0000;
}

@media screen and (min-width: 1400px) {
    .pdf_section img {
        height: 599px;
    }
}

.lb-details {
    display: none !important
}

/* [data-aos="new-animation"] .delay-2,
  .animate-ct .delay-2 {} */
@media screen and (min-width: 1024px) {
    .tekeout-box .small-font {
        position: relative;
        right: -15px;
    }

    .p-top__common__title .p-subTitle {
        transition: transform var(--transition-duration-slow) var(--transition-timing-function);
        transform: translateY(calc(100% + 5* var(--px))) rotate(5deg);
    }

    .animate-ct>span>span {
        display: inline-block;
        transition: transform var(--transition-duration-slow) var(--transition-timing-function);
        transform: translateY(calc(100% + 5* var(--px))) rotate(5deg);

    }

    [data-aos="new-animation"].aos-animate>span>span,
    .animationSubText>span>span {
        transform: translateY(0) rotate(0) !important;
    }

    [data-aos="new-animation"]>span,
    .animate-ct>span {
        display: inline-flex;
        overflow: hidden;
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
    }

    .aos-animate>span,
    .animationSubText>span {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }

    [data-aos="new-animation"]>span>.delay-2 {
        transition-delay: .15s;
        font-weight: bold;
    }


    .lb-image {
        width: 650px !important;
        height: auto !important;
        background: white !important;
    }


}

.flex-row-char b:first-child {
    color: #000
}



.p-subTitle {
    display: block;
    letter-spacing: 2px;
    font-size: 20px !important;
}

.width-100-flex {
    width: 600px;
}

.contact__list__deta select[name="Information"] {
    width: 180px;
}

.text_is_pc {
    display: block;
}

.text_is_mb {
    display: none;
}

@media screen and (min-width: 1024px) {


    #thumbnail-carousel .splide__slide {
        width: 100%;
    }

    .wrapper .splide__slide img {
        height: 100%;
    }

    .recruit__mv {
        height: 862px;
    }

    .recruit__philosophy .inner {
        height: 253px;
    }
}


@media screen and (max-width: 548px) {


    .cafe__lower__text {
        font-size: 8px;
        line-height: 1.5;
    }

    .price-notes {
        font-size: 9px;
    }

    .recruit__mv {
        height: 209px;
    }

    .recruit__philosophy .inner {
        height: 279px;
    }

    #scrollTopBtn {
        display: none;
    }

    .single__mv__title {
        font-size: 50px;
        margin-bottom: -5px;
    }

    .btn-recruit-link a {
        pointer-events: all;
        font-size: 14px;
        padding: 15px 40px;
    }

    .section-info-bungu p:not(.has-text-color) a {
        font-size: 16px;
        line-height: 1.9;
    }
}

@keyframes fuwafuwa1 {
    0% {
        transform: translate(0, 0) rotate(0deg) scale(1);
    }

    50% {
        transform: translate(0, -5px) rotate(0deg) scale(1.01);
    }

    100% {
        transform: translate(0, 0)rotate(0deg) scale(1);
    }
}

@keyframes fuwafuwa2 {
    0% {
        transform: translate(0%, -10%);
    }

    50% {
        transform: translate(0%, 0%);
    }

    100% {
        transform: translate(0%, -10%);
    }
}

.recruit__dayoff__container .recruit__dayoff__item {
    animation: fuwafuwa1 5s infinite ease-in-out alternate;
}

.recruit__dayoff__container .recruit__dayoff__item:nth-child(2n) {
    animation: fuwafuwa2 3s infinite ease-in-out alternate;
}

.recruit__dayoff__container .recruit__dayoff__item:nth-child(3n) {
    animation: fuwafuwa2 6s infinite ease-in-out alternate;
}

.recruit__dayoff__container .recruit__dayoff__item:hover img {
    transform: scale(1.2) rotate(0deg);
}

.flex-title-news {
    display: flex;
    flex-direction: column;
}

.flex-row-char {
    display: flex;
    flex-direction: row;
}

@media (max-width: 768px) {

    .form-table-job table,
    .form-table-job tbody,
    .form-table-job tr,
    .form-table-job th,
    .form-table-job td,
    .form-table-job table td ul {
        display: block;
    }

    .form-table-job table td dl dt {
        clear: both;
        width: 100%;
    }

    .form-table-job table td dl dd {
        padding: 0 0 10px 0;
    }

    .form-table-job input[type="text"],
    .form-table-job input[type="email"],
    .form-table-job input[type="tel"],
    .form-table-job textarea {
        width: 100%;
    }

    .form-table-job .column_name {
        display: flex;
    }

    .form-table-job .column_name li {
        width: 50%;
    }

    .form-table-job .birth input[type="tel"] {
        width: 7rem;
    }

    .form-table-job .content table th {
        width: initial;
    }
}

.notes-success {
    margin: 20px 0px;
}

.form-table-job .list-info-job {
    width: 90%;
    margin: auto;
}

.form-table-job .breadcrum_section {
    width: 90%;
    margin: auto;
    background: transparent;
    text-align: left;
}

.entryform-unit {
    text-align: center;
    margin-top: 30px;
    border: 5px solid #ecad00;
    padding: 20px;
    background: #fafafa;
}

.entryform-unit p {
    text-align: center;
    margin: 5px 0;
}

.entryform-unit input[type="button"][disabled] {
    background: #aaa;
    border: 1px solid #aaa;
    cursor: default;
}

.entryform-unit label {
    margin-left: 10px;
}

.entryform-unit input[type="button"] {
    padding: 10px 20px;
    width: 50%;
    border: 1px solid #77621e;
    background: #77621e;
    color: #fff;
}

.form-table-job .list-info-job th:before {
    display: none !important;
}

.send-mail-confirm th.required:before {
    display: none !important;
}

.send-mail-confirm th:before {
    display: none !important;
}

.send-mail-confirm th.required:before {
    display: none !important;
}

.send-mail-confirm table th,
.send-mail-confirm table td {
    padding: 0px;
    vertical-align: top;
    border: 1px solid #ffffff;
}

.send-mail-confirm table th {
    background: #fff;
    text-align: left;
    width: 30% !important;
}



@media screen and (max-width: 768px) {
    .mfp-content {
        width: 95%;
    }

    .lower__mv_timmer__box {
        margin: auto;
        flex-direction: column;
        max-width: 90% !important;
    }

    .lower__mv_timmer__box>div:first-child {
        width: 100%;
        margin-bottom: 20px;
    }

    .lower__mv_timmer__box .lower__mv_timmer__box__inner__text {
        margin: auto;
    }

    .info-wrap-bungu {
        flex-direction: column;
        flex-direction: column-reverse;
    }

    .info-wrap-bungu>div {
        width: 100% !important;
    }


    .inner-bungu-info {
        padding: 40px 15px;
    }

    .splide__track--fade>.splide__list>.splide__slide {
        height: 400px !important;
        width: 100% !important;

        border: 1px solid #664f05;
    }

    .section-content-bungu {
        padding: 20px 15px;
    }

    .lower__mv_timmer {
        margin-top: 20px;
    }

    .p-top__common__title span:nth-of-type(1)::before {

        opacity: 0;
    }

    .title__color {
        font-size: 35px !important;
    }
}

/**/

.section-content-bungu {
    padding: 20px;
}

.scroll {
    overflow-x: auto;
}

.table-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    border: 1px solid #ccc;
    border-collapse: collapse;
}

.table-row {
    display: flex;
    width: 100%;
    border-bottom: 1px solid #ccc;
}

.table-row:last-child {
    border-bottom: none;
}

.table-cell-top,
.table-cell-bottom {
    padding: 10px;
    flex: 1;
    border-right: 1px solid #ccc;
    display: flex;
    flex-direction: column;
}

.table-cell-top:last-child .table-cell-bottom:last-child {
    border-right: none;
}

.table-header-top {
    background-color: #f5f5f5;
    font-weight: bold;
}

.cell-header {
    font-weight: bold;
    margin-bottom: 5px;
    display: none;
}

.cell-content a {
    text-decoration: none;
    color: inherit;
    border-bottom: 1px solid #333;
}

.location-icon {
    width: 15px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

/* Responsive styling */
@media (max-width: 768px) {
    .table-row {
        flex-direction: column;
        border-bottom: 2px solid #ccc;
    }

    .table-cell-top {
        border-right: none;
        border-bottom: 1px solid #ccc;
    }

    .table-cell-top:last-child {
        border-bottom: none;
    }

    .table-header-top {
        /* display: block; */
        background-color: #f5f5f5;
        font-weight: bold;
        padding: 10px;
        display: none;
    }

    .table-cell-top {
        /* padding: 10px; */
        text-align: left;
    }

    .cell-header {
        display: block;
        /* width: 120px; */
        font-size: 14px;
        background-color: #efefef;
        margin-bottom: 0;
        /* height: 64px;
      line-height: 64px;
      padding-left: 8px; */
        width: 100%;
        padding: 16px 10px;
    }

    .table-cell-bottom {
        /* display: flex;
      flex-direction: row;
      justify-content: space-between; */
        /* align-items: center; */
        display: block;
        padding: 0;
    }

    .cell-content {
        padding: 16px 10px;
    }

    .cell-content,
    .cell-content a {
        font-size: 14px;
        width: 100%;
    }

    /* .table-cell-bottom:first-child .cell-header {
      display: block;
   } */
}

/*=====
  # 
  ============*/
.info-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.table-header {
    width: 15%;
    background-color: #f5f5f5;
    font-weight: bold;
    padding: 8px;
    border: 1px solid #ccc;
}

.table-data {
    width: 85%;
    padding: 8px;
    border: 1px solid #ccc;
}

.input-field {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.agreement {
    margin-top: 20px;
}

.center {
    text-align: center;
    margin-top: 20px;
}

.btn-01 {
    padding: 10px 20px;
    background-color: #ff3366;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn-02 {
    padding: 10px 20px;
    background-color: #ccc;
    color: #333;
    border: none;
    cursor: pointer;
}

.buttonRegister {
    border-radius: 40px;
}

/* Responsive styling */
@media (max-width: 768px) {

    .table-header,
    .table-data {
        display: block;
        width: 100%;
        box-sizing: border-box;
    }

    .table-header {
        font-size: 1em;
    }

    .input-field {
        width: 100%;
    }

    .btn-01,
    .btn-02 {
        width: 100%;
        box-sizing: border-box;
    }

    .event-play {
        flex-wrap: wrap;
    }

    .event-play p {
        margin-top: 5px;
        width: auto;
        text-align: center !important;
        margin-right: 0px;
    }

    .text_is_pc {
        display: none;
    }

    .text_is_mb {
        display: block;
    }
}